

div.form-menu  { font-family:  verdana, arial, sans-serif;        
    font-size: 90%;        
    font-weight: bold;
    color: #ffffff;        
    margin-top: 0.1in;        
    margin-bottom: 0.05in;        
    margin-left: 0.05in;        
    text-align: left;        
    }    

div.form-menu-mand  { font-family:  verdana, arial, sans-serif;        
    font-size: 90%;        
    font-weight: bold;
    color: #f6d80c;        
    margin-top: 0.1in;        
    margin-bottom: 0.05in;        
    margin-left: 0.05in;        
    text-align: left;        
    }    

div.form-heading  { font-family:  verdana, arial, sans-serif;        
    font-size: 17px;        
    font-weight: bold;
    color: #000000;        
    margin-top: 0.05in;        
    margin-bottom: 0.05in;        
    margin-left: 0.05in;        
    text-align: left;        
    }    

div.form-ltext  { font-family:  verdana, arial, sans-serif;        
    font-size: 90%;        
    font-weight: normal;
    color: #000000;        
    margin-left: 0.1in;        
    text-align: left;        
    }    
div.cost-ltext  { font-family:  verdana, arial, sans-serif;        
    font-size: 90%;        
    font-weight: Normal;
    color: White;        
    margin-left: 0.1in;        
    margin-right: 0.1in;        
    text-align: left;        
    border-color: red;
    outline: red solid thin; 
    }    

div.form-rtext  { font-family:  verdana, arial, sans-serif;        
    font-size: 90%;        
    font-weight: normal;
    color: #000000;        
    margin-left: 0.1in;        
    text-align: right;        
    }    

input:focus{
    bordor-color: #000;
    background-color: #ADD8E6;
    outline: none;
}
